<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link href="estilos.css" rel="stylesheet" />
        <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Antic+Slab&display=swap" rel="stylesheet">
        <title>FORMULARIO DE CLIENTES </title>
    </head>
    <body>
        <div id="app" class="container is-fluid">
            <center><h1 class="is-size-2">Formulario de Clientes</h1></center>
                <div class="areat">
                    <center>  <h2>Ingrese los siguientes datos solicitados:</h2></center>
                <center> <form action="" class="formulario" id="formulario"></center>
                <center> <div class="cajas"></center>
                <center>  <label > Cédula: </label></center>
            <center><input type="text" name="cedula" id="dni"></center>
                <center> <label > Apellidos: </label></center>
            <center>  <input type="text" name="apellidos" id="lastname"></center>
                <center><label > Nombres: </label></center>
            <center> <input type="text" name="nombres" id="name"></center>
                    <center><label > 
                    <center><label > Dirección: </label></center>
                    <center><input type="text" name="direccion" id="address"></center>
                    <center><label > Celular: </label></center>
                    <center><input type="text" name="celular" id="phone"></center>
                    <center><label > Correo Electrónico: </label></center>
                    <center> <input type="text" name="correo" id="email"></center>
                    <br><br>
                    <center><button class="botoncito" onclick="alerta()">Enviar Informacion</button></center>               
                    </div>
                </form>
    </body>
</html>